Subject: Interface Parameter ID conflict (VPLS and fragmentation)

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 13 Jun 2003 14:21:03 -0400

Luca is in the process of updating the PWE3 IANA allocations and control 
signaling drafts and found that interface parameter ID 0x06 was defined for 
two different interface parameters, one for VPLS and the other for 
fragmentation.  I've agreed to renumber the fragmentation interface 
parameter to 0x09.  Please reply if you think this presents a problem.

Thanks,
Andy